TAAS - Feature #510

Zatca E-Invoice Submission
03/04/2025 04:25 PM - Arathy PS

Status: New Start date: 03/04/2025
Priority: Normal Due date:

Assignee: Junaid M % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Zatca E-Invoice Submission

Description

History

#1 - 03/04/2025 04:27 PM - Arathy PS

=> E-Invoice Submission:

—> Search GUI Same as Document Search (Remove these fields: 2?2727

—> In Grid Add Column Status (Values: Submitted/Pending/Failed)

-> In Filter Section Add Submission Status Multi Selectbox (Values: Submitted/Pending/Failed)

—> Sidebar Buttons: All in document search + Submit (ask icon junaid)

—> In Search Query - tbl_document need new field ask junaid (sin_einvoice_status SMALLINT O0--*x 0=>Not Submitt
ed, 1=>Submitted(Cleared), 2=> Submission Failed (Not Passed))

#2 - 03/04/2025 04:27 PM - Arathy PS

- Assignee set to dheeraja premdas

#3 - 03/19/2025 09:58 AM - Junaid M

- Assignee changed from dheeraja premdas to Junaid M
